installing plugin error

Hello,

I'm unable to install plugins via my WPMU DEV dashboard (in wordpress dashbord).

How to fix that error message?